.top-box {
    margin-bottom: 30px;
}
.company-view .our-us {
    top: 28%!important;
}
.contact-box {
    background-color: rgba(239,241,245,1);
}
.contact-box .pd {
    padding: 50px 30px;
}
.contact-box h1 {
    font-size: 28px;
    color: rgba(51,51,51,1);
    margin-bottom: 10px;
    font-weight: bold;
}
.contact-box h2 {
    font-size: 18px;
    color: rgba(51,51,51,1);
    margin-bottom: 30px;
    font-weight: normal;
    font-family: Impact;
    border-bottom: 1px solid #fff;padding-bottom: 30px;
}
.contact-box p {
    margin-bottom: 20px;font-size: 16px;
}
.company-view {
    margin-bottom: 30px;
}
